body, html {font-family:'Roboto';}

/* OPEN SANS LIGHT */
@font-face {
    font-family: 'open_sanslight';
    src: url('opensans/opensans-light-webfont.eot');
    src: url('opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensans-light-webfont.woff2') format('woff2'),
         url('opensans/opensans-light-webfont.woff') format('woff'),
         url('opensans/opensans-light-webfont.ttf') format('truetype'),
         url('opensans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* JENNA SUE */
@font-face {
    font-family: 'signature-font';
    src: url('jennasue/jennasue-webfont.eot');
    src: url('jennasue/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
         url('jennasue/jennasue-webfont.woff2') format('woff2'),
         url('jennasue/jennasue-webfont.woff') format('woff'),
         url('jennasue/jennasue-webfont.ttf') format('truetype'),
         url('jennasue/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ROBOTO */
@font-face {
    font-family: 'Roboto';
    src: url('roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('roboto/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('roboto/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('roboto/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('roboto/robotocondensed-light-webfont.woff2') format('woff2'),
         url('roboto/robotocondensed-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('roboto/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('roboto/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('roboto/roboto-light-webfont.woff2') format('woff2'),
         url('roboto/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('roboto/roboto-medium-webfont.woff2') format('woff2'),
         url('roboto/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotothin';
    src: url('roboto/roboto-thin-webfont.woff2') format('woff2'),
         url('roboto/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoblack';
    src: url('roboto/roboto-black-webfont.woff2') format('woff2'),
         url('roboto/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('roboto/roboto-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('roboto/roboto-italic-webfont.woff2') format('woff2'),
         url('roboto/roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('roboto/roboto-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/* ARCHITECTS DAUGHTER */
@font-face {
    font-family:'Architects Daughter';
    src: url('architects-daughter/architectsdaughter.woff2') format('woff2'),
         url('architects-daughter/architectsdaughter.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* COOKIE */
@font-face {
    font-family: 'Cookie';
    src: url('cookie/cookie-regular.woff2') format('woff2'),
         url('cookie/cookie-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* HANDLEE */
@font-face {
    font-family: 'Handlee';
    src: url('handlee/handlee-regular.woff2') format('woff2'),
         url('handlee/handlee-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* HOMEMEADE APPLE */
@font-face {
    font-family: 'Homemade Apple';
    src: url('homemade-apple/homemadeapple.woff2') format('woff2'),
         url('homemade-apple/homemadeapple.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* JUST ANOTHER HAND */
@font-face {
    font-family: 'Just Another Hand';
    src: url('just-another-hand/justanotherhand.woff2') format('woff2'),
         url('just-another-hand/justanotherhand.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* MCCLAREN REGULAR */
@font-face {
    font-family: 'McLaren';
    src: url('mclaren/mclaren-regular.woff2') format('woff2'),
         url('mclaren/mclaren-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* PARISIENNE */
@font-face {
    font-family: 'Parisienne';
    src: url('parisienne/parisienne-regular.woff2') format('woff2'),
         url('parisienne/parisienne-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* SATIFY */
@font-face {
    font-family: 'Satisfy';
    src: url('satisfy/satisfy-regular.woff2') format('woff2'),
         url('satisfy/satisfy-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}